2004年11月18日

[vine-users:068653] Re: Sawfish-1.3がインストールできない

菊池です。

At Wed, 17 Nov 2004 23:22:34 +0900,
澤田 拓男 wrote:

[...]

> て、いやなのです。Vine2.6にダウングレードして3.0 でSawfishが使えるように
> なるのを待ちます。

Vine-3.0 の Plus の extras に、

sawfish-1.1-0vl3.i386.rpm

が一応あるようです。

--
菊池 順一

投稿者 xml-rpc : 2004年11月18日 00:51
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/27927
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。